#nav {
	height				: 110px !important;
	clear				: both;
	padding				: 0;
}
#nav ul {
	width				: 924px;
	float				: left;
	clear				: both;
	padding				: 0 0 0 14px;
}
#nav ul li {
	width				: auto;
	float				: left;
	margin				: 0 10px 0 0;
	padding				: 0 10px 0 0;
}
#nav a:link, #nav a:visited {
	color				: #1c52a4;
	text-decoration		: none;
}
#nav ul li.active a {
	color				: #06347A;
}
#nav ul.firstLevel li {
	padding				: 4px 6px;
}
#nav ul.firstLevel li.active {
	padding				: 4px 7px;
	background			: #154389;
}
#nav ul.firstLevel li.active a {
	color				: #fff;
}
/*----- Second Level */
#nav ul.secondLevel {
	padding				: 6px 1px 6px 20px;
	background			: #154389;
}
#nav ul.secondLevel li {
	border-right		: 2px solid #fff;
	padding				: 0 9px 0 0;
}
#nav ul.secondLevel li a:link, #nav ul.secondLevel li a:visited {
	color				: #b1bac9;
}
#nav ul.secondLevel li a:hover {
	color				: #d5dce8;
}
#nav ul.secondLevel li.active a {
	color				: #fff;
}
/*----- Third Level */
#nav ul.thirdLevel {
	height				: 42px;
	background			: #d1d2d4;
	padding				: 8px 0 8px 20px;
}
#nav ul.thirdLevel li {
	border-right		: 2px solid #58595b;
}
/*----- Common */
#nav ul.secondLevel, #nav ul.thirdLevel {
	width				: 917px;
}
#nav ul.secondLevel li.last, #nav ul.thirdLevel li.last {
	border-right-style	: none;
}
/*-----------------*/

